* {
	margin: 0;
	padding: 0;
}

html, body {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	color: #333;
	font-family: -apple-system, BlinkMacSystemFont, sans-serif;
	margin: 0;
	padding: 0;
	text-rendering: optimizeLegibility;
}

div#intro {
	margin: 200px 0 0 128px;
}

h1 {
	font-size: 3.5em;
	font-weight: 700;
	padding: 0;
	margin: 0;
}

h2 {
	font-size: 1.3em;
	color: #A8A9AB;
}

div.memoji {
	margin-left: -20px;
	width:128px;
	height: 120px;
	background: url('../video/memoji.mp4') no-repeat;
	background-position: -30px 5px;
	background-size: 171px 128px;
}

@media (max-width: 960px) {

	div#intro {
		margin: 128px auto auto auto;
	}

	div.memoji {
		margin: auto;
	}

	h1, h2 {
		text-align: center;
	}

}

@media (max-width: 767px) {
	h1, h2 {
		text-align: center;
	}


}
